
.table_line {PADDING:0px; BORDER-SPACING:0px; BORDER-COLLAPSE:collapse;}
.dot_line {BORDER-BOTTOM: #F29266 1px dotted;HEIGHT: 26px;}
.dot_gray_line {BORDER-RIGHT: #B1BBC2 1px dotted; BORDER-BOTTOM: #B1BBC2 1px dotted;}

.line {PADDING:0px; BORDER-SPACING:0px; BORDER-COLLAPSE:collapse;BORDER: #B1BBC2 1px solid;VERTICAL-ALIGN:top;}
.line_pink {BORDER: #D9A4C2 1px solid;BACKGROUND-COLOR: #FFF9FC; }

.tab_line {TEXT-ALIGN:right;PADDING-TOP:10;PADDING-BOTTOM:0;}

.bgcolor_sky {COLOR: #666666;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 130%; HEIGHT: 26px; BACKGROUND-COLOR: #E7F0F9;}
.bgcolor_red {COLOR: #666666;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 130%; HEIGHT: 26px; BACKGROUND-COLOR: #F9F3F4;}
.bgcolor_gray2 {COLOR: #666666; LETTER-SPACING: -0.5px; font-weight: normal; line-height: 130%; HEIGHT: 26px; BACKGROUND-COLOR: #EBEBEB;}

.bgcolor_default {COLOR: #666666;  }
.bgcolor_gray {COLOR: #666666;  BACKGROUND-COLOR: #EBEBEB;}
.bgcolor_blue {COLOR: #666666;  BACKGROUND-COLOR: #DFE8F9;}
.bgcolor_blue1 {COLOR: #666666;  BACKGROUND-COLOR: #BFC8F9;}
.bgcolor_blue2 {COLOR: #666666;  BACKGROUND-COLOR: #9FD8F9;}
.bgcolor_pink {COLOR: #666666;  BACKGROUND-COLOR: #FFECF7;}

.input {border:1 solid #B1BBC2;}
.input_read {TEXT-ALIGN:center;BORDER:0px;BACKGROUND-COLOR:transparent;}

A:link { COLOR: #666666; TEXT-DECORATION: none }
A:visited { COLOR: #666666; TEXT-DECORATION: none } 
A:active { COLOR: #666666; TEXT-DECORATION: none } 
A:hover { COLOR: #0186be; TEXT-DECORATION: none }

.justify { COLOR: #666666; LINE-HEIGHT: 16px; ; TEXT-ALIGN: justify } 
.line { COLOR: #666666; LINE-HEIGHT: 20px; ; style: padding-left:10 }


.bic { FONT-SIZE: 11pt; COLOR: #666666; LINE-HEIGHT: 145%; FONT-FAMILY: "±¼¸²" }
.bic01 { FONT-SIZE: 10pt; COLOR: #666666; LINE-HEIGHT: 145%; FONT-FAMILY: "µ¸¿ò" }
 
A.board:link { PADDING-LEFT: 7px; COLOR: #006ea1; PADDING-TOP: 4px; ; TEXT-DECORATION: none }
A.board:visited { PADDING-LEFT: 7px; COLOR: #006ea1; PADDING-TOP: 4px; ; TEXT-DECORATION: none } 
A.board:active { PADDING-LEFT: 7px; COLOR: #006ea1; PADDING-TOP: 4px; FONT-FAMILY: "±¼¸²", "±¼¸²Ã¼", "verdana"; TEXT-DECORATION: none }
A.board:hover { PADDING-LEFT: 7px; COLOR: #006ea1; PADDING-TOP: 4px; ; TEXT-DECORATION: underline } 

.list { PADDING-TOP: 1px; PADDING-RIGHT: 3px; PADDING-LEFT: 8px; COLOR: #606060; ; TEXT-DECORATION: none } 

A.ss:link { PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 11px; COLOR: #606060;  TEXT-DECORATION: none } 
A.ss:visited { PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 11px; COLOR: #606060;  TEXT-DECORATION: none } 
A.ss:active { PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 11px; COLOR: #000000;  TEXT-DECORATION: none } 
A.ss:hover { PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 11px; COLOR: #7a9f32; TEXT-DECORATION: none } 

A.aa:link { FONT-SIZE: 11px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none } 
A.aa:visited { FONT-SIZE: 11px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none } 
A.aa:active { FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none }
A.aa:hover { FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: 
none }

.form { COLOR: #666666; LINE-HEIGHT: 16px;  } 
.form1 { FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,verdana }
.form2 { FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 16px; FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,verdana; BACKGROUND-COLOR: #418135 }
.form3 { PADDING-RIGHT: 18px; PADDING-LEFT: 20px; FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 16px;  } IMG { BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none }

.txtbox { border:1 solid CDE687; } 
.txtbox_brown { border:1 solid AD9778; }

.box { BORDER-RIGHT: #F4F1E5 1px solid; BORDER-TOP: #F4F1E5 1px solid; BORDER-LEFT: #F4F1E5 1px solid; BORDER-BOTTOM: #F4F1E5 1px solid; FONT-FAMILY: ±¼¸²Ã¼,±¼¸²; BACKGROUND-COLOR: #FCFBF9; height=15 }
.box01 { BORDER-RIGHT: #A28C68 1px solid; BORDER-TOP: #A28C68 1px solid; BORDER-LEFT: #A28C68 1px solid; BORDER-BOTTOM: #A28C68 1px solid; FONT-FAMILY: ±¼¸²Ã¼,±¼¸²; BACKGROUND-COLOR: #F3F1EA; height=15 }
.box02 { BORDER-RIGHT: #A28C68 1px solid; BORDER-TOP: #A28C68 1px solid; BORDER-LEFT: #A28C68 1px solid; BORDER-BOTTOM: #A28C68 1px solid; FONT-FAMILY: ±¼¸²Ã¼,±¼¸²; BACKGROUND-COLOR: #ffffff; height=20 }
.box03 { BORDER-RIGHT: #B09D7D 1px solid; BORDER-TOP: #B09D7D 1px solid; BORDER-LEFT: #B09D7D 1px solid; BORDER-BOTTOM: #B09D7D 1px solid; FONT-FAMILY: ±¼¸²Ã¼,±¼¸²; BACKGROUND-COLOR: #FCFBF9 }

.BODY { SCROLLBAR-FACE-COLOR: #e6e6e6; SCROLLBAR-HIGHLIGHT-COLOR: #818181; SCROLLBAR-SHADOW-COLOR: #818181; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #818181; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff }

.list_whiteB { PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 11px; COLOR: #000000; ; TEXT-DECORATION: none } 

.b_green11 { FONT-SIZE: 11px; COLOR: #679000;  LETTER-SPACING: -0.5px ;  clip: rect(30px); line-height: 130%; vertical-align: none}
A.b_green11:link { FONT-SIZE: 11px; COLOR:#679000;  LETTER-SPACING: -0.5px;  clip: rect(30px); line-height: 130%; vertical-align: none}      
A.b_green11:visited { FONT-SIZE: 11px; COLOR: #679000;  LETTER-SPACING: -0.5px;  clip: rect(30px); line-height: 130%; vertical-align: none}   
A.b_green11:active { FONT-SIZE: 11px; COLOR: #679000;  LETTER-SPACING: -0.5px;  clip: rect(30px); line-height: 130%; vertical-align: none}    
A.b_green11:hover { FONT-SIZE: 11px; COLOR: #679000;  LETTER-SPACING: -0.5px;  clip: rect(30px); line-height: 130%; vertical-align: none}     

.b_greenB12 { COLOR: #679000;  LETTER-SPACING: -0.5px ; font-weight: bold } 

.b_green12 { COLOR: #679000;  LETTER-SPACING: -1px }
A.b_green12:link { COLOR: #679000;  LETTER-SPACING: -1px }  
A.b_green12:visited { COLOR: #679000;  LETTER-SPACING: -1px }
A.b_green12:active { COLOR: #679000;  LETTER-SPACING: -1px }
A.b_green12:hover { COLOR: #679000;  LETTER-SPACING: -1px }

/* ======================================================================================================== */
.b_blueB12 { COLOR: #7995af;  LETTER-SPACING: -0.5px; font-weight: bold }
.b_blueB12_line { COLOR: #7995af;  LETTER-SPACING: -0.5px; font-weight: bold;BACKGROUND-COLOR: #F2F3EF; BORDER-TOP: #B1BBC2 1px solid; BORDER-BOTTOM: #B1BBC2 1px solid; HEIGHT: 26px;}

.b_blue12 { COLOR: #7995af;  LETTER-SPACING: -0.5px; font-weight: normal} 
.b_blue12_line { COLOR: #7995af;  LETTER-SPACING: -0.5px; font-weight: normal;BACKGROUND-COLOR: #F2F3EF; BORDER-TOP: #B1BBC2 1px solid; BORDER-BOTTOM: #B1BBC2 1px solid; HEIGHT: 26px;}
.b_blue12_line2 { COLOR: #7995af;  LETTER-SPACING: -0.5px; font-weight: normal;BACKGROUND-COLOR: #F2F3EF; HEIGHT: 26px;}
.b_blue12_line3 { COLOR: #7995af;  LETTER-SPACING: -0.5px; font-weight: normal;BACKGROUND-COLOR: #F2F3EF; BORDER-TOP: #B1BBC2 1px solid; BORDER-BOTTOM: #B1BBC2 1px solid;}
.b_blue12_line4 { COLOR: #7995af;  LETTER-SPACING: -0.5px; font-weight: normal;BACKGROUND-COLOR: #F2F3EF; }
A.b_blue12:link { COLOR: #7995af;  LETTER-SPACING: -0.5px; font-weight: normal}
A.b_blue12:visited { COLOR: #7995af;  LETTER-SPACING: -0.5px; font-weight: normal}
A.b_blue12:active { COLOR: #7995af;  LETTER-SPACING: -0.5px; font-weight: normal}
A.b_blue12:hover { COLOR: #7995af;  LETTER-SPACING: -0.5px; font-weight: normal}

.b_yellowB13 { FONT-SIZE: 13px; COLOR: #E57311;  LETTER-SPACING: -0.5px ; font-weight: bold ; clip: rect(30px); line-height: 130%; vertical-align: none}
A.b_yellowB13:link { FONT-SIZE: 13px; COLOR: #E57311;  LETTER-SPACING: -0.5px; font-weight: bold ; clip: rect(30px); line-height: 130%; vertical-align: none}      
A.b_yellowB13:visited { FONT-SIZE: 13px; COLOR: #E57311;  LETTER-SPACING: -0.5px; font-weight: bold ; clip: rect(30px); line-height: 130%; vertical-align: none}   
A.b_yellowB13:active { FONT-SIZE: 13px; COLOR: #E57311;  LETTER-SPACING: -0.5px; font-weight: bold ; clip: rect(30px); line-height: 130%; vertical-align: none}    
A.b_yellowB13:hover { FONT-SIZE: 13px; COLOR: #CB5E01;  LETTER-SPACING: -0.5px; font-weight: bold ; clip: rect(30px); line-height: 130%; vertical-align: none}     

.b_yellowB12 { COLOR: #FFFFFF;  LETTER-SPACING: -0.5px ; font-weight: bold }
.b_yellowB12:link { COLOR: #FFFFFF;  LETTER-SPACING: -0.5px ; font-weight: bold } 
.b_yellowB12:visited { COLOR: #FFFFFF;  LETTER-SPACING: -0.5px ; font-weight: bold } 
.b_yellowB12:active { COLOR: #FFF600;  LETTER-SPACING: -0.5px ; font-weight: bold } 
.b_yellowB12:hover { COLOR: #FFF600;  LETTER-SPACING: -0.5px ; font-weight: bold }  
                                                                                                                           
.b_yellow12 { COLOR: #E57311;  LETTER-SPACING: -0.5px ; font-weight: normal} 
A.b_yellow12:link { COLOR: #E57311;  LETTER-SPACING: -0.5px ; font-weight: normal} 
A.b_yellow12:visited { COLOR: #E57311;  LETTER-SPACING: -0.5px ; font-weight: normal}
A.b_yellow12:active { COLOR: #E57311;  LETTER-SPACING: -0.5px ; font-weight: normal} 
A.b_yellow12:hover { COLOR: #CB5E01;  LETTER-SPACING: -0.5px ; font-weight: normal} 

.b_purpleB12 { COLOR: #663399;  LETTER-SPACING: -0.5px ; font-weight: bold } 

.b_purple12 { COLOR: #663399;  LETTER-SPACING: -0.5px ; font-weight: normal }
A.b_purple12:link { COLOR: #663399;  LETTER-SPACING: -0.5px ; font-weight: normal }                                                                                                                              
A.b_purple12:visited { COLOR: #663399;  LETTER-SPACING: -0.5px ; font-weight: normal } 
A.b_purple12:active { COLOR: #663399;  LETTER-SPACING: -0.5px ; font-weight: normal } 
A.b_purple12:hover { COLOR: #663399;  LETTER-SPACING: -0.5px ; font-weight: normal } 

.b_brownB12 { COLOR: AD8029;  LETTER-SPACING: -0.5px ; font-weight: bold ; vertical-align: none} 

.b_brown12 { COLOR: 6E4906;  LETTER-SPACING: -0.5px; font-weight: normal}
A.b_brown12:link { COLOR: 6E4906;  LETTER-SPACING: -0.5px; font-weight: normal}
A.b_brown12:visited { COLOR: 6E4906;  LETTER-SPACING: -0.5px; font-weight: normal}
A.b_brown12:active { COLOR: 6E4906;  LETTER-SPACING: -0.5px; font-weight: normal}
A.b_brown12:hover { COLOR: 6E4906;  LETTER-SPACING: -0.5px; font-weight: normal}

.b_brown11 { FONT-SIZE: 11px; COLOR: #996600; LETTER-SPACING: -0.5px ; font-weight: normal} 

.b_darkredB12 { COLOR: #993333;  LETTER-SPACING: -0.5px ; font-weight: bold}
A.b_darkredB12:link { COLOR: #993333;  LETTER-SPACING: -0.5px ; font-weight: bold}
A.b_darkredB12:visited { COLOR: #993333;  LETTER-SPACING: -0.5px ; font-weight: bold}
A.b_darkredB12:active { COLOR: #993333;  LETTER-SPACING: -0.5px ; font-weight: bold}
A.b_darkredB12:hover { COLOR: #89193F;  LETTER-SPACING: -0.5px ; font-weight: bold}

.b_darkred12 { COLOR: #993333;  LETTER-SPACING: -0.5px ; font-weight: normal}
A.b_darkred12:link { COLOR: #993333;  LETTER-SPACING: -0.5px ; font-weight: normal}
A.b_darkred12:visited { COLOR: #993333;  LETTER-SPACING: -0.5px ; font-weight: normal}
A.b_darkred12:active { COLOR: #993333;  LETTER-SPACING: -0.5px ; font-weight: normal}
A.b_darkred12:hover { COLOR: #89193F;  LETTER-SPACING: -0.5px ; font-weight: normal}

.b_blackB12_st {COLOR: #4F4F4F;  LETTER-SPACING: -0.5px; font-weight: bold ; clip: rect(30px); line-height: 130%; vertical-align: none} 

.b_black12_st { COLOR: #4F4F4F;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 130%}  
A.b_black12_st:link { COLOR: #4F4F4F;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 130%} 
A.b_black12_st:visited { COLOR: #4F4F4F;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 130%} 
A.b_black12_st:active { COLOR: #4F4F4F;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 130%} 
A.b_black12_st:hover { COLOR: #000000;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 130%} 

.b_blackB12 {COLOR: #666666;  LETTER-SPACING: -0.5px; font-weight: bold ; clip: rect(30px); line-height: 130%; vertical-align: none} 

.b_black12 { COLOR: #666666;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 130%; HEIGHT: 26px; text-align:left;}
.b_black12_line { COLOR: #666666;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 130%; BORDER-TOP: #B1BBC2 1px solid; BORDER-BOTTOM: #B1BBC2 1px solid; HEIGHT: 26px;}
A.b_black12:link { COLOR: #666666;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 130%; HEIGHT: 26px;} 
A.b_black12:visited { COLOR: #666666;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 130%; HEIGHT: 26px;} 
A.b_black12:active { COLOR: #666666;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 130%; HEIGHT: 26px;} 
A.b_black12:hover { COLOR: #000000;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 130%; HEIGHT: 26px;} 


.b_agree12 { PADDING-top: 20px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px;  COLOR: #666666;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 170%}

.b_text13 { FONT-SIZE: 13px; COLOR: #666666;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 170%}

.b_text12 { COLOR: #555555;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 170%} 
A.b_text12:link { COLOR: #555555;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 170%} 
A.b_text12:visited { COLOR: #555555;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 170%} 
A.b_text12:active { COLOR: #555555;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 170%} 
A.b_text12:hover { COLOR: #555555;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 170%}

.b_grey11 { FONT-SIZE: 11px; COLOR: #666666; LETTER-SPACING: -1px ; font-weight: normal }                                                                
A.b_grey11:link { FONT-SIZE: 11px; COLOR: #666666; LETTER-SPACING: -1px ; font-weight: normal }                                                                                       
A.b_grey11:visited { FONT-SIZE: 11px; COLOR: #666666; LETTER-SPACING: -1px ; font-weight: normal }
A.b_grey11:active { FONT-SIZE: 11px; COLOR: #666666; LETTER-SPACING: -1px ; font-weight: normal }                                                                                      
A.b_grey11:hover { FONT-SIZE: 11px; COLOR: #000000; LETTER-SPACING: -1px ; font-weight: normal }  

.b_grey11_2 { FONT-SIZE: 11px; COLOR: #666666; LETTER-SPACING: -1px ; font-weight: normal; text-decoration: underline }         
A.b_grey11_2:link { COLOR: #666666; LETTER-SPACING: -1px ; font-weight: normal}   
A.b_grey11_2:visited { FONT-SIZE: 11px; COLOR: #666666; LETTER-SPACING: -1px ; font-weight: normal; text-decoration: underline }
A.b_grey11_2:active { FONT-SIZE: 11px; COLOR: #666666; LETTER-SPACING: -1px ; font-weight: normal; text-decoration: underline }
A.b_grey11_2:hover { FONT-SIZE: 11px; COLOR: #000000; LETTER-SPACING: -1px ; font-weight: normal; text-decoration: underline }                                                                                      

.b_whiteB12 { COLOR: FFFFFF;  LETTER-SPACING: -1px ; font-weight: bold }
.b_whiteB12_line { COLOR: FFFFFF;  LETTER-SPACING: -1px ; font-weight: bold; BACKGROUND-COLOR: #95B3D7; BORDER-TOP: #B1BBC2 1px solid; HEIGHT: 26px;}
.b_whiteB12_cal_line { COLOR: FFFFFF;  LETTER-SPACING: -1px ; font-weight: bold; BACKGROUND-COLOR: #F5EBEC; BORDER-TOP: #B1BBC2 1px solid; HEIGHT: 26px;}
.b_whiteB12_lineA { COLOR: FFFFFF;  LETTER-SPACING: -1px ; font-weight: bold; BACKGROUND-COLOR: #95B3D7; BORDER-TOP: #B1BBC2 1px solid; BORDER-LEFT: #B1BBC2 1px solid; BORDER-RIGHT: #B1BBC2 1px solid; HEIGHT: 26px;}
A.b_whiteB12:link { COLOR: FFFFFF;  LETTER-SPACING: -1px ; font-weight: bold }
A.b_whiteB12:visited { COLOR: FFFFFF;  LETTER-SPACING: -1px ; font-weight: bold }
A.b_whiteB12:active { COLOR: FFFFFF;  LETTER-SPACING: -1px ; font-weight: bold }
A.b_whiteB12:hover { COLOR: FFFFFF;  LETTER-SPACING: -1px ; font-weight: bold }

.w_line { LETTER-SPACING: -1px ; BORDER-BOTTOM: #D1DBE2 1px solid; HEIGHT: 26px;}
.wh_line { LETTER-SPACING: -1px ; BORDER-BOTTOM: #D1DBE2 1px solid; BORDER-LEFT: #D1DBE2 1px solid; BORDER-RIGHT: #D1DBE2 1px solid; HEIGHT: 26px;}

.b_chocoB12 { COLOR: 5A4038;  LETTER-SPACING: -1px ; font-weight: bold }

.b_goldB12 { COLOR: F5DEB8;  LETTER-SPACING: -1px ; font-weight: bold }
A.b_goldB12:link { COLOR: F5DEB8;  LETTER-SPACING: -1px ; font-weight: bold }
A.b_goldB12:visited { COLOR: F5DEB8;  LETTER-SPACING: -1px ; font-weight: bold }
A.b_goldB12:active { COLOR: E0BE00;  LETTER-SPACING: -1px ; font-weight: bold }
A.b_goldB12:hover { COLOR: E0BE00;  LETTER-SPACING: -1px ; font-weight: bold }

.b_br11 { FONT-SIZE: 11px; COLOR: #6E644F; LETTER-SPACING: -1px ; font-weight: normal; line-height: 130%; vertical-align: middle }         
        
.b_red11 { FONT-SIZE: 11px; COLOR: #F16C4C; LETTER-SPACING: -0.5px ; font-weight: normal }            
A.b_red11:link { FONT-SIZE: 11px; COLOR: #F16C4C; LETTER-SPACING: -0.5px ; font-weight: normal }      
A.b_red11:visited { FONT-SIZE: 11px; COLOR: #F16C4C; LETTER-SPACING: -0.5px ; font-weight: normal }
A.b_red11:active { FONT-SIZE: 11px; COLOR: #F16C4C; LETTER-SPACING: -0.5px ; font-weight: normal }    
A.b_red11:hover { FONT-SIZE: 11px; COLOR: #F16C4C; LETTER-SPACING: -0.5px ; font-weight: normal }

.b_red12 { COLOR: #FF0000; LETTER-SPACING: -0.5px ; font-weight: normal }            
A.b_red12:link { COLOR: #FF0000; LETTER-SPACING: -0.5px ; font-weight: normal }      
A.b_red12:visited { COLOR: #FF0000; LETTER-SPACING: -0.5px ; font-weight: normal }
A.b_red12:active { COLOR: #FF0000; LETTER-SPACING: -0.5px ; font-weight: normal }    
A.b_red12:hover { COLOR: #FF0000; LETTER-SPACING: -0.5px ; font-weight: normal }

.b_red10 { FONT-SIZE: 10px; COLOR: #F16C4C; LETTER-SPACING: -0.5px ; font-weight: normal }            
A.b_red10:link { FONT-SIZE: 10px; COLOR: #F16C4C; LETTER-SPACING: -0.5px ; font-weight: normal }      
A.b_red10:visited { FONT-SIZE: 10px; COLOR: #F16C4C; LETTER-SPACING: -0.5px ; font-weight: normal }
A.b_red10:active { FONT-SIZE: 10px; COLOR: #F16C4C; LETTER-SPACING: -0.5px ; font-weight: normal }    
A.b_red10:hover { FONT-SIZE: 10px; COLOR: #F16C4C; LETTER-SPACING: -0.5px ; font-weight: normal }      

.b_blue11 { FONT-SIZE: 11px; COLOR: #7995af; LETTER-SPACING: -1px ; font-weight: normal }            
A.b_blue11:link { FONT-SIZE: 11px; COLOR: #7995af; LETTER-SPACING: -1px ; font-weight: normal }      
A.b_blue11:visited { FONT-SIZE: 11px; COLOR:#7995af; LETTER-SPACING: -1px ; font-weight: normal }
A.b_blue11:active { FONT-SIZE: 11px; COLOR: #7995af; LETTER-SPACING: -1px ; font-weight: normal }    
A.b_blue11:hover { FONT-SIZE: 11px; COLOR:  #7995af; LETTER-SPACING: -1px ; font-weight: normal } 

.b_blue10 { FONT-SIZE: 10px; COLOR: #336699; LETTER-SPACING: -0.5px ; font-weight: normal }            
A.b_blue10:link { FONT-SIZE: 10px; COLOR: #336699; LETTER-SPACING: -0.5px ; font-weight: normal }      
A.b_blue10:visited { FONT-SIZE: 10px; COLOR:#336699; LETTER-SPACING: -0.5px ; font-weight: normal }
A.b_blue10:active { FONT-SIZE: 10px; COLOR: #336699; LETTER-SPACING: -0.5px ; font-weight: normal }    
A.b_blue10:hover { FONT-SIZE: 10px; COLOR:  #043D57; LETTER-SPACING: -0.5px ; font-weight: normal }   

.b_grey11_3 { FONT-SIZE: 11px; COLOR: #666666; LETTER-SPACING: -0.5px ; font-weight: normal }                                                                
A.b_grey11_3:link { FONT-SIZE: 11px; COLOR: #666666; LETTER-SPACING: -0.5px ; font-weight: normal }                                                                                       
A.b_grey11_3:visited { FONT-SIZE: 11px; COLOR: #666666; LETTER-SPACING: -0.5px ; font-weight: normal }
A.b_grey11_3:active { FONT-SIZE: 11px; COLOR: #666666; LETTER-SPACING: -0.5px ; font-weight: normal }                                                                                      
A.b_grey11_3:hover { FONT-SIZE: 11px; COLOR: #000000; LETTER-SPACING: -0.5px ; font-weight: normal } 

.b_grey10 { FONT-SIZE: 10px; COLOR: #666666; LETTER-SPACING: -0.5px ; font-weight: normal }                                                                
A.b_grey10:link { FONT-SIZE: 10px; COLOR: #666666; LETTER-SPACING: -0.5px ; font-weight: normal }                                                                                       
A.b_grey10:visited { FONT-SIZE: 10px; COLOR: #666666; LETTER-SPACING: -0.5px ; font-weight: normal }
A.b_grey10:active { FONT-SIZE: 10px; COLOR: #666666; LETTER-SPACING: -0.5px ; font-weight: normal }                                                                                      
A.b_grey10:hover { FONT-SIZE: 10px; COLOR: #000000; LETTER-SPACING: -0.5px ; font-weight: normal } 

.b_white11 { FONT-SIZE: 11px; COLOR: #FFFFFF; LETTER-SPACING: -1px ; font-weight: normal }                                                                
A.b_white11:link { FONT-SIZE: 11px; COLOR: #FFFFFF; LETTER-SPACING: -1px ; font-weight: normal }                                                                                       
A.white11:visited { FONT-SIZE: 11px; COLOR: #FFFFFF; LETTER-SPACING: -1px ; font-weight: normal }
A.bwhite11:active { FONT-SIZE: 11px; COLOR: #FFFFFF; LETTER-SPACING: -1px ; font-weight: normal }                                                                                      
A.white11:hover { FONT-SIZE: 11px; COLOR: #FFFFFF; LETTER-SPACING: -1px ; font-weight: normal } 

.b_black32 { FONT-SIZE: 32px; COLOR: #000000;  LETTER-SPACING: -0.5px; font-weight: bold; line-height: 130%; HEIGHT: 26px;} 
.b_black14 { FONT-SIZE: 14px; COLOR: #000000;  LETTER-SPACING: -0.5px; font-weight: normal; line-height: 130%; HEIGHT: 26px;}
.b_black_money { FONT-SIZE: 18px; COLOR: #000000;  LETTER-SPACING: -0.5px; font-weight: bold; line-height: 130%; HEIGHT: 26px;}

table.line3 {
	border-width: 2px;
	border-spacing: 2px;
	border-style: outset;
	border-color: black;
	border-collapse: collapse;
	background-color: white;
}

table.restline {
	border-width: 0px;
	border-spacing: 0px;
	border-style: outset;
	border-color: black;
	border-collapse: collapse;
	background-color: white;
}

table.restline th {
	border-width: 1px;
	padding: 0px;
	border-style: inset;
	border-color: black;
	color : black;
	FONT-SIZE: 13px;
	background-color: e0e0e0;
	-moz-border-radius: ;
}
table.restline td {
	border-width: 1px;
	padding: 0px;
	border-style: inset;
	border-color: black;
	FONT-SIZE: 13px;
	color : black;
	background-color: white;
	-moz-border-radius: ;
}

select{behavior: url('./selectbox.htc');} 
